IEC 61850 User Feedback Task Force - Feature #602

Merging Unit standard requires MU clock to jump on PTP time jumps, which is not true for Boundary
Clocks.

02/03/2021 02:07 PM - Herbert Falk

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:
ID: 1742 To discuss in WG10: No

Source: IOP_2019 Short Proposal: Involves step requirement of 61869-9.
With boundary clocks that ramp, IEDs
will not be able to meet the step
requirement of 61869-9

TF Unique ID: 1742 #10P_2019 Standard(s): IEC 61850-9-3
WG10 Proposal: TISSUE needs to be raised against Needs More No
61850-9-3 to place requirements on Information:

Boundary clocksFeb-20: CRC: Check
with Huber (put Christoph Brunner in
copy of the e-mail)Jun-20: CRC: Check
the answer from Hubert and also wait to
see if 9-3 is going to be reviewed

Estimated Assigned TF:
Completion:

Discuss in Upcoming No
Meeting:

Description

Merging Unit standard requires MU clock to jump on PTP time jumps. But this cannot work if Boundary clocks exist between the
clock source and sink because boundary clocks are not required to perform this jump.
Improvements are needed.

History

#1 - 02/11/2021 06:26 AM - Vladan Cvejic

- Subject changed from Merging Unit standard requires MU clock to jump on PTP time jumps. But this cannot work if Boundary clocks exist between
the clo to Merging Unit standard requires MU clock to jump on PTP time jumps, which is not true for Boundary Clocks.

- Description updated

- Category set to Standard clarification required

- Status changed from New to In Progress

- Standard(s) changed from 9-Mar to IEC 61850-9-3

- WG10 Proposal changed from TISSUE needs to be raised against 61850-9-3 to place requirements on Boundary clocks

Feb-20: CRC: Check with Huber (put Christoph Brunner in copy of the e-mail)

Jun-20: CRC: Check the answer from Hubert and also wait to see if 9-3 is going to be reviewed to TISSUE needs to be raised against 61850-9-3 to
place requirements on Boundary clocksFeb-20: CRC: Check with Huber (put Christoph Brunner in copy of the e-mail)Jun-20: CRC: Check the answer
from Hubert and also wait to see if 9-3 is going to be reviewed

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 07/05/2022 08:52 AM - Vladan Cvejic

- Status changed from In Progress to Resolved
- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No

There is an algorithm defined in Ed2. of 9-3 that is taking into account problem with BC. To be confirmed by TF 9-3 leader.

#4 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
